### Method

# Gtk AboutDialog add_credit_section

#### Declaration [src]

    void
    gtk_about_dialog_add_credit_section (
      GtkAboutDialog* about,
      const char* section_name,
      const char** people
    )

#### Description [src]

Creates a new section in the “Credits” page.

#### Parameters

`section_name` | `const char*`
| The name of the section.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`people` | An array of `char*`
| The people who belong to that section.
| The data is owned by the caller of the function.